<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Defenders (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Defenders-2021-4-of-5/digital-comic/962569</Web>
  <Summary>BEFORE THERE WERE GODS... THERE WERE MARVELS! Doctor Strange and his Defenders land in the Fourth Cosmos – the home of the Archetypes of Good and Evil, primal entities of pure myth destined to echo through every reality to come – as the desperate Dr. Zota attempts to harness their power to rewrite all existence in his own hand! Al Ewing and Javier Rodriguez explore the truest origins of the Marvel Multiverse in a cosmos-colliding epic you’ll have to experience to believe!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962569], [ASINB09CR8Q1G5], [RELDATE:2021-12-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
